.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH RAFKILL 6 "24 April 2003"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
Rafkill \- a vertical shoot'em-up
.SH SYNOPSIS
.B rafkill [ -l ] [ -w ] [ -g<speed> ] [ -h ]
.SH DESCRIPTION
.B Rafkill
is a clone of Raptor: Call of the Shadows, a classic shoot'em-up game.

You have a bird's eye view of the playing field, which is an alien world,
and your job is to destroy the enemies that are flying towards you shooting
bullets. The score lets you buy life, shield, better weapons or even new
spaceships.

Killing enemies gives you money, or score. If you kill a group of enemies,
you might get a handy coin which gives you more score. There are other
powerups, so look for them too.

The score lets you buy more weapons and hull parts. There are 5 weapon groups
and a few weapons in each group, but you can only have one weapon per group
except for the accessory weapons in which you can have up to 3 weapons. Once
you buy 3, you cannot buy any more. There are 3 hulls, which have each higher
life and shield than the previous one and gives you access to a new set of
weapons. Buying a new hull does not throw away your weapons, but it does
throw away your accessory weapons.
.SH OPTIONS
.TP
\fB\-l\fR
run the game without displaying the background
.TP
\fB\-w\fR
run the game in windowed mode instead of full screen
.TP
\fB\-g<speed>\fR
run the game at a different speed (default is 40)
.TP
\fB\-h, \-help, \-\-help\fR
display help message and exit
.SH KEYS
.TP
.B Left, Right, Up, Down
move the ship across the screen
.TP
.B Space or Enter
fire the main weapon
.TP
.B Alt
switch between alternate weapons
.TP
.B Esc
return to the game menu
.BR
.SH AUTHOR
Rafkill was written by Jon Rafkind <workmin@ccs.neu.edu>.

This manual page was written by Sam Hocevar <sam@zoy.org>,
for the Debian GNU/Linux system (but may be used by others).
